<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{f5a6f4e1-64fb-e511-9419-0050568dc724}</WebResourceId>
  <Name>north52_/formula/incident/yld/fd.f5a6f4e164fbe51194190050568dc724</Name>
  <DisplayName>092be1f8-2c9d-42ba-8649-6ac5400f3896</DisplayName>
  <Description>North52FormulaDetail: OldAuditRecords</Description>
  <WebResourceType>4</WebResourceType>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/north52_formulaincidentyldfdf5a6f4e164fbe511941900F5A6F4E1-64FB-E511-9419-0050568DC724</FileName>
</WebResource>